﻿div.map {
	position: relative; 
	width: 691px;
	height: 465px;
	float: left;
	margin: 0px 0px 0px 0px;
	background: url(../images/map/ukraine_sau.png) 0 0 no-repeat;
}
#volyn {
	position: absolute;
	top: 18px;
	left: 72px;
}
#volyn2 {
	position: absolute;
	top: 48px;
	left: 102px;
}
#rivne {
	position: absolute; 
	top: 19px;
	left: 122px;
}
#zhytomir {
	position: absolute; 
	top: 42px;
	left: 199px;
}
#kyiv {
	position: absolute; 
	top: 52px;
	left: 278px;
}
#chernihiv {
	position: absolute; 
	top: 0px;
	left: 322px;
}
#sumy {
	position: absolute; 
	top: 0px;
	left: 413px;
}
#kharkiv {
	position: absolute; 
	top: 104px;
	left: 486px;
}
#luhansk {
	position: absolute; 
	top: 122px;
	left: 600px;
}
#lviv {
	position: absolute; 
	top: 91px;
	left: 24px;
}
#ternopil {
	position: absolute; 
	top: 118px;
	left: 103px;
}
#khmelnytskyi{
	position: absolute; 
	top: 101px;
	left: 155px;
}
#vynnitsia{
	position: absolute; 
	top: 145px;
	left: 202px;
}
#zakarpattia{
	position: absolute; 
	top: 175px;
	left: 0px;
}
#ivano-frankivsk{
	position: absolute; 
	top: 154px;
	left: 55px;
}
#chernivtsi{
	position: absolute; 
	top: 205px;
	left: 101px;
}
#odesa{
	position: absolute; 
	top: 242px;
	left: 226px;
}
#crimea{
	position: absolute; 
	top: 357px;
	left: 400px;
}
#kherson{
	position: absolute; 
	top: 276px;
	left: 370px;
}
#mykolaiv{
	position: absolute; 
	top: 242px;
	left: 310px;
}
#poltava{
	position: absolute; 
	top: 104px;
	left: 382px;
}
#zaporizhia{
	position: absolute; 
	top: 241px;
	left: 470px;
}
#donetsk{
	position: absolute; 
	top: 172px;
	left: 559px;
}
#dnipropetrovsk{
	position: absolute; 
	top: 182px;
	left: 419px;
}
#kirovohrad{
	position: absolute; 
	top: 181px;
	left: 292px;
}
#cherkasy{
	position: absolute; 
	top: 125px;
	left: 288px;
}



